---
Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Regional
  location: Yakima Valley Community College
  state: WA
  level: Regionals
  division: B
  year: 2013
  medals: 4
  trophies: 4
  bids: 3
  start date: 2013-02-09
  end date: 2013-02-09
  awards date: 2013-02-09
Events:
- name: Anatomy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Forestry
- name: Helicopters
- name: Heredity
- name: Keep the Heat
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Sounds of Music
- name: Water Quality
- name: Write It Do It
Teams:
- number: 25
  school: East Valley Central Middle School
  city: Yakima
  state: WA
- number: 31
  school: Saint Joseph's Catholic School
  city: Kennewick
  state: WA
- number: 55
  school: Highlands Middle School
  city: Kennewick
  state: WA
- number: 20
  school: West Valley Middle School
  city: Yakima
  state: WA
- number: 19
  school: Selah Intermediate School
  suffix: Silver
  city: Selah
  state: WA
- number: 11
  school: Selah Intermediate School
  suffix: Blue
  city: Selah
  state: WA
- number: 33
  school: Washington Middle School
  state: WA
- number: 46
  school: Grandview Middle School
  city: Grandview
  state: WA
- number: 43
  school: Three Rivers HomeLink
  city: Richland
  state: WA
Placings:
- team: 25
  event: Anatomy
  place: 6
- team: 25
  event: Boomilever
  place: 5
- team: 25
  event: Crime Busters
  place: 2
- team: 25
  event: Disease Detectives
  place: 3
- team: 25
  event: Dynamic Planet
  place: 2
- team: 25
  event: Experimental Design
  place: 1
- team: 25
  event: Food Science
  place: 3
- team: 25
  event: Forestry
  place: 1
- team: 25
  event: Helicopters
  place: 1
- team: 25
  event: Heredity
  place: 3
- team: 25
  event: Keep the Heat
  place: 2
- team: 25
  event: Meteorology
  place: 3
- team: 25
  event: Metric Mastery
  place: 3
- team: 25
  event: Mission Possible
  place: 3
- team: 25
  event: Mousetrap Vehicle
  place: 4
- team: 25
  event: Reach for the Stars
  place: 1
- team: 25
  event: Road Scholar
  place: 1
- team: 25
  event: Rocks and Minerals
  place: 4
- team: 25
  event: Rotor Egg Drop
  place: 1
- team: 25
  event: Shock Value
  place: 4
- team: 25
  event: Sounds of Music
  place: 1
- team: 25
  event: Water Quality
  place: 4
- team: 25
  event: Write It Do It
  place: 7
- team: 31
  event: Anatomy
  place: 2
- team: 31
  event: Boomilever
  place: 2
- team: 31
  event: Crime Busters
  place: 1
- team: 31
  event: Disease Detectives
  participated: false
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Experimental Design
  place: 5
- team: 31
  event: Food Science
  place: 2
- team: 31
  event: Forestry
  participated: false
- team: 31
  event: Helicopters
  place: 4
- team: 31
  event: Heredity
  place: 4
- team: 31
  event: Keep the Heat
  place: 3
- team: 31
  event: Meteorology
  place: 1
- team: 31
  event: Metric Mastery
  place: 6
- team: 31
  event: Mission Possible
  place: 1
- team: 31
  event: Mousetrap Vehicle
  place: 2
- team: 31
  event: Reach for the Stars
  place: 5
- team: 31
  event: Road Scholar
  participated: false
- team: 31
  event: Rocks and Minerals
  place: 5
- team: 31
  event: Rotor Egg Drop
  place: 3
- team: 31
  event: Shock Value
  place: 7
- team: 31
  event: Sounds of Music
  participated: false
- team: 31
  event: Water Quality
  place: 1
- team: 31
  event: Write It Do It
  place: 4
- team: 55
  event: Anatomy
  place: 3
- team: 55
  event: Boomilever
  place: 1
- team: 55
  event: Crime Busters
  participated: false
- team: 55
  event: Disease Detectives
  place: 1
- team: 55
  event: Dynamic Planet
  participated: false
- team: 55
  event: Experimental Design
  place: 6
- team: 55
  event: Food Science
  participated: false
- team: 55
  event: Forestry
  place: 3
- team: 55
  event: Helicopters
  place: 2
- team: 55
  event: Heredity
  participated: false
- team: 55
  event: Keep the Heat
  participated: false
- team: 55
  event: Meteorology
  place: 2
- team: 55
  event: Metric Mastery
  place: 1
- team: 55
  event: Mission Possible
  participated: false
- team: 55
  event: Mousetrap Vehicle
  place: 5
- team: 55
  event: Reach for the Stars
  place: 4
- team: 55
  event: Road Scholar
  place: 2
- team: 55
  event: Rocks and Minerals
  place: 7
- team: 55
  event: Rotor Egg Drop
  place: 5
- team: 55
  event: Shock Value
  place: 2
- team: 55
  event: Sounds of Music
  participated: false
- team: 55
  event: Water Quality
  participated: false
- team: 55
  event: Write It Do It
  place: 2
- team: 20
  event: Anatomy
  place: 1
- team: 20
  event: Boomilever
  place: 3
- team: 20
  event: Crime Busters
  place: 4
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Experimental Design
  place: 3
- team: 20
  event: Food Science
  place: 4
- team: 20
  event: Forestry
  place: 4
- team: 20
  event: Helicopters
  place: 3
- team: 20
  event: Heredity
  place: 1
- team: 20
  event: Keep the Heat
  participated: false
- team: 20
  event: Meteorology
  place: 5
- team: 20
  event: Metric Mastery
  place: 5
- team: 20
  event: Mission Possible
  participated: false
- team: 20
  event: Mousetrap Vehicle
  place: 6
- team: 20
  event: Reach for the Stars
  participated: false
- team: 20
  event: Road Scholar
  participated: false
- team: 20
  event: Rocks and Minerals
  place: 2
- team: 20
  event: Rotor Egg Drop
  place: 4
- team: 20
  event: Shock Value
  place: 1
- team: 20
  event: Sounds of Music
  participated: false
- team: 20
  event: Water Quality
  participated: false
- team: 20
  event: Write It Do It
  place: 8
- team: 19
  event: Anatomy
  participated: false
- team: 19
  event: Boomilever
  participated: false
- team: 19
  event: Crime Busters
  place: 3
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  place: 1
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Food Science
  participated: false
- team: 19
  event: Forestry
  place: 2
- team: 19
  event: Helicopters
  place: 5
- team: 19
  event: Heredity
  participated: false
- team: 19
  event: Keep the Heat
  participated: false
- team: 19
  event: Meteorology
  place: 6
- team: 19
  event: Metric Mastery
  place: 2
- team: 19
  event: Mission Possible
  participated: false
- team: 19
  event: Mousetrap Vehicle
  participated: false
- team: 19
  event: Reach for the Stars
  place: 3
- team: 19
  event: Road Scholar
  participated: false
- team: 19
  event: Rocks and Minerals
  participated: false
- team: 19
  event: Rotor Egg Drop
  place: 6
- team: 19
  event: Shock Value
  participated: false
- team: 19
  event: Sounds of Music
  place: 3
- team: 19
  event: Water Quality
  participated: false
- team: 19
  event: Write It Do It
  place: 3
- team: 11
  event: Anatomy
  place: 4
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Food Science
  place: 1
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Helicopters
  participated: false
- team: 11
  event: Heredity
  place: 2
- team: 11
  event: Keep the Heat
  place: 1
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Metric Mastery
  participated: false
- team: 11
  event: Mission Possible
  place: 2
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Rocks and Minerals
  place: 1
- team: 11
  event: Rotor Egg Drop
  participated: false
- team: 11
  event: Shock Value
  place: 5
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Water Quality
  place: 2
- team: 11
  event: Write It Do It
  participated: false
- team: 33
  event: Anatomy
  place: 5
- team: 33
  event: Boomilever
  participated: false
- team: 33
  event: Crime Busters
  participated: false
- team: 33
  event: Disease Detectives
  place: 4
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Experimental Design
  place: 2
- team: 33
  event: Food Science
  participated: false
- team: 33
  event: Forestry
  participated: false
- team: 33
  event: Helicopters
  participated: false
- team: 33
  event: Heredity
  place: 5
- team: 33
  event: Keep the Heat
  participated: false
- team: 33
  event: Meteorology
  place: 4
- team: 33
  event: Metric Mastery
  place: 4
- team: 33
  event: Mission Possible
  participated: false
- team: 33
  event: Mousetrap Vehicle
  participated: false
- team: 33
  event: Reach for the Stars
  place: 2
- team: 33
  event: Road Scholar
  participated: false
- team: 33
  event: Rocks and Minerals
  place: 3
- team: 33
  event: Rotor Egg Drop
  participated: false
- team: 33
  event: Shock Value
  place: 6
- team: 33
  event: Sounds of Music
  participated: false
- team: 33
  event: Water Quality
  participated: false
- team: 33
  event: Write It Do It
  place: 6
- team: 46
  event: Anatomy
  place: 8
- team: 46
  event: Boomilever
  place: 4
- team: 46
  event: Crime Busters
  participated: false
- team: 46
  event: Disease Detectives
  place: 6
- team: 46
  event: Dynamic Planet
  participated: false
- team: 46
  event: Experimental Design
  participated: false
- team: 46
  event: Food Science
  participated: false
- team: 46
  event: Forestry
  participated: false
- team: 46
  event: Helicopters
  participated: false
- team: 46
  event: Heredity
  participated: false
- team: 46
  event: Keep the Heat
  participated: false
- team: 46
  event: Meteorology
  participated: false
- team: 46
  event: Metric Mastery
  participated: false
- team: 46
  event: Mission Possible
  participated: false
- team: 46
  event: Mousetrap Vehicle
  place: 1
- team: 46
  event: Reach for the Stars
  participated: false
- team: 46
  event: Road Scholar
  participated: false
- team: 46
  event: Rocks and Minerals
  participated: false
- team: 46
  event: Rotor Egg Drop
  place: 2
- team: 46
  event: Shock Value
  participated: false
- team: 46
  event: Sounds of Music
  place: 2
- team: 46
  event: Water Quality
  place: 3
- team: 46
  event: Write It Do It
  place: 5
- team: 43
  event: Anatomy
  place: 7
- team: 43
  event: Boomilever
  participated: false
- team: 43
  event: Crime Busters
  participated: false
- team: 43
  event: Disease Detectives
  participated: false
- team: 43
  event: Dynamic Planet
  participated: false
- team: 43
  event: Experimental Design
  participated: false
- team: 43
  event: Food Science
  participated: false
- team: 43
  event: Forestry
  participated: false
- team: 43
  event: Helicopters
  participated: false
- team: 43
  event: Heredity
  participated: false
- team: 43
  event: Keep the Heat
  participated: false
- team: 43
  event: Meteorology
  participated: false
- team: 43
  event: Metric Mastery
  participated: false
- team: 43
  event: Mission Possible
  participated: false
- team: 43
  event: Mousetrap Vehicle
  place: 3
- team: 43
  event: Reach for the Stars
  participated: false
- team: 43
  event: Road Scholar
  participated: false
- team: 43
  event: Rocks and Minerals
  place: 6
- team: 43
  event: Rotor Egg Drop
  participated: false
- team: 43
  event: Shock Value
  place: 3
- team: 43
  event: Sounds of Music
  participated: false
- team: 43
  event: Water Quality
  participated: false
- team: 43
  event: Write It Do It
  place: 1
